Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: ATI Radeon & Ubuntu 9.04, 9.10  (Прочитано 648 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн molny

  • Автор темы
  • Любитель
  • *
  • Сообщений: 73
  • У Линуса Торвальдса больше прав, чем у root-а
    • Просмотр профиля
    • Twitter
ATI Radeon & Ubuntu 9.04, 9.10
« : 24 Ноября 2009, 23:33:28 »
У меня видеокарта Radeon X1600. Насколько я знаю AMD прекратила выпуск/обновление драйверов старых видеокарт, поэтому в 9 версии убу используют свободный драйвер. Проблема возникает при работе с играми под Wine и с обычными играми под саму ОСь. Подскажите, возможно ли что-то сделать? Хотя бы чтобы нормально работал CS под вайном, потому что висит так, что не то что играть, а к серверу нельзя подключиться..  :-\ Сейчас у меня стоит Ubuntu 8.04, все отлично работает... но хотелось бы пользоваться чем-то позвежее... А без CS немогу, поскольку на этом деньги зарабатываю...
« Последнее редактирование: 24 Ноября 2009, 23:36:44 от molny »

Оффлайн Sam Stone

  • Старожил
  • *
  • Сообщений: 1129
    • Просмотр профиля
Re: ATI Radeon & Ubuntu 9.04, 9.10
« Ответ #1 : 25 Ноября 2009, 08:07:40 »
Цитировать
поэтому в 9 версии убу используют свободный драйвер
Все свободные перепробовал? (ati,radeon,radeonhd)
Варианты таке:
1)поменять видео
2)пользоваться убунтой версии <9.04
3)ради нормального функционирования игр уйти в венду
Jellyfish 5.19.0-43-generic

Оффлайн molny

  • Автор темы
  • Любитель
  • *
  • Сообщений: 73
  • У Линуса Торвальдса больше прав, чем у root-а
    • Просмотр профиля
    • Twitter
Re: ATI Radeon & Ubuntu 9.04, 9.10
« Ответ #2 : 25 Ноября 2009, 08:27:16 »
Цитировать
Все свободные перепробовал? (ati,radeon,radeonhd)
Варианты таке:
1)поменять видео
2)пользоваться убунтой версии <9.04
3)ради нормального функционирования игр уйти в венду
ATI, Radeon, RadeonHD - он еще и не один?  :o
1) Идея в голову приходила, но в данный момент финансы поют романсы
2) Пока и использую LTS
3) Однозначно отпадает

 

Страница сгенерирована за 0.037 секунд. Запросов: 23.